$mainColor: #FF470A;

$mainFontColor: #5b5b5b;

.tariffs-wrapper {

	margin-bottom: 40px;

	.content-title {
		text-transform: uppercase;
	}

	.content-sub-title {
		margin-bottom: 5px;
		font-size: 1.4em;

		&.not-available {
			font-weight: 700;
		}
	}

	.item {
		margin: 20px 0;
		.item-title {
			font-size: 1.6em;
			font-weight: 700;
			margin-bottom: 5px;
			text-transform: uppercase;
			color: $mainColor;
		}

		table {
			width: 100%;
			border-collapse: collapse;

			td, th {
		        // width: 60px; 
		        // height:60px; 
		        width: auto; 
		        height: 20px; 
		        border: solid 1px #9d9e9e; 
		        text-align:center;
		        padding: 5px 0;

		        &.negative {
		        	color: #FF470A;
		        }

		        &.description {
		        	text-align: left;
		        	padding-left: 5px;
		        }

		        &.balance {
		        	text-align: right;
		        	padding-right: 5px;
		        }

		        &:nth-child(1n) {
		        	width: 25%;
		        }

		        &:nth-child(2n) {
		        	width: 25%;
		        }

		        &:nth-child(3n) {
		        	width: 25%;
		        }

		        &:nth-child(4n) {
		        	width: 25%;
		        }

		        &.action {
		        	a {
		        		background: $mainColor;
						text-transform: uppercase;
						padding: 5px 0px;
						text-decoration: none;
						color: #FFFFFF;
						font-weight: 700;
						text-align: center;
						width: 140px;
						display: inline-block;

						&:hover {
							color: $mainColor;
							background: #FFFFFF;
							border: 1px solid $mainColor;
							padding: 4px 0;
						}
		        	}
		        }
		    }

		    tr {
		    	&.current {

		    		td {
		    			&.action {
		    				a {
		    					background: #9D9E9E;

								&:hover {
									color: #FFFFFF;
									background: #9D9E9E;
									border: 1px solid #9D9E9E;
									padding: 4px 0;
									cursor: default;
									
								}
		    				}
		    			}
		    		}

		    	}
		    }
		}
	}

}

.services-wrapper {
	.content-title {
		text-transform: uppercase;
	}
	.content-sub-title {
		margin-bottom: 5px;
		font-size: 1.4em;
		&.not-available {
			font-weight: 700;
		}
	}

	.item {
		margin: 20px 0;
		
		.item-title {
			font-size: 1.6em;
			font-weight: 700;
			margin-bottom: 5px;
			text-transform: uppercase;
			color: $mainColor;
			display: flex;
			justify-content: space-between;
			align-items: center;

			a {
				background: $mainColor;
				text-transform: uppercase;
				padding: 5px 0px;
				text-decoration: none;
				color: #FFFFFF;
				font-weight: 700;
				display: block;
				width: 100%;
				text-align: center;
				font-size: 0.7em;
				width: 140px;

				&:hover {
					color: $mainColor;
					background: #FFFFFF;
					border: 1px solid $mainColor;
					padding: 4px 0;
				}
			}
		}

		.bottom {
			text-align: center;
			margin-top: 15px;
			a {
				color: $mainColor;
				text-decoration: none;
				font-weight: 700;
			}
		}
	}
}

.tarif-wrapper {

}